@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS MODULE STYLESHEET - HOPE
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */

/* WEBIS MODULE DESIGN : HOPE > COMMON */
.ws_page_board_wrap {margin-bottom:10rem}
.ws_page_board_wrap .es_top_area {display:flex;align-items:center;justify-content:space-between;margin:2rem 0}

.ws_title {display:block;margin-top:7rem;margin-bottom:2rem;color:#000;font-size:2.5rem}
.ws_sub_title {display:block;margin-top:4rem;margin-bottom:2rem;color:#000;font-size:2rem}
.ws_table_label {margin-bottom:1rem;color:#777;font-size:1.4rem}
.ws_table_title_label_wrap {display:flex;align-items:flex-end;justify-content:space-between;margin-top:3rem;margin-bottom:2rem}
.ws_table_title_label_wrap * {margin:0}

/* TABLE DESIGN */
.ws_table_wrap {width:100%}
.ws_table_wrap table {width:100%;max-width:100%;border-collapse:collapse;border-spacing:0;background-color:transparent;text-align:center}
.ws_table_wrap table thead tr th,
.ws_table_wrap table tbody tr th,
.ws_table_wrap table tbody tr td {padding:1.5rem 0.5rem;border:1px solid #DDD}
.ws_table_wrap table thead {}
.ws_table_wrap table thead tr {}
.ws_table_wrap table thead tr th {border-bottom:none;background-color:#F5F5F5;color:#000;font-weight:500}
.ws_table_wrap table tbody {}
.ws_table_wrap table tbody tr {}
.ws_table_wrap table tbody tr th {background-color:#F5F5F5;color:#000;font-weight:500}
.ws_table_wrap table tbody tr td {}
.ws_table_td_left table tbody tr td {padding:1.5rem;text-align:left}

/* FORM DESIGN */
.ws_form_label {display:inline-block;margin-right:1.5rem;line-height:3rem}
.ws_form_input,
.ws_form_select {min-width:20rem;height:5rem;padding:0 1.5rem;border:1px solid #DDD;background-color:transparent}
.ws_form_button {height:5rem;padding:0 1.5rem;border:1px solid #001952;background-color:#001952;color:#FFF}
.ws_form_textarea {width:100%;min-height:10rem;padding:1.5rem;border:1px solid #DDD;background-color:transparent}
.ws_form_datetime {padding-right:5rem;background-image:url('../img/calendar.svg');background-position:center right 1rem;background-size:2.5rem;background-repeat:no-repeat}
.ws_required {color:#FF0000}

/* FORM CHECKBOX, RADIO, SELECT 웹킷 초기화 */
select.ws_form_select,
input[type=checkbox].ws_form_checkbox,
input[type=radio].ws_form_radio {
    -webkit-appearance:none;
    -moz-appearance:none;
    -o-appearance:none;
    appearance:none;
}

/* FORM CHECKBOX */
.ws_form_checkbox {}
input[type=checkbox].ws_form_checkbox {display:inline-block;width:14px;height:14px;margin-top:-1px;margin-right:3px}
input[type=checkbox].ws_form_checkbox {background:url('../img/checkbox_off.png') center no-repeat}
input:checked[type=checkbox].ws_form_checkbox {background:url('../img/checkbox_on.png') center no-repeat}

/* FORM RADIO */
.ws_form_radio {}
input[type=radio].ws_form_radio {display:inline-block;width:14px;height:14px;margin-top:-1px;margin-right:3px}
input[type=radio].ws_form_radio {background:url('../img/radio_off.png') center no-repeat}
input:checked[type=radio].ws_form_radio {background:url('../img/radio_on.png') center no-repeat}

/* FORM SELECT */
.ws_form_select {padding-right:5rem;background-image:url('../img/select_arrow.png');background-position:center right 1.5rem;background-size:1rem;background-repeat:no-repeat}

/* CATEGORY DESIGN */
.ws_board_category_wrap {margin-bottom:3rem}
.ws_board_category_wrap .es_content_area {overflow:hidden}
.ws_board_category_wrap .es_content_area .bs_list_box {float:left;margin-right:0.5rem;margin-bottom:0.5rem}
.ws_board_category_wrap .es_content_area .bs_list_box .is_text {display:block;padding:0 1.5rem;border-radius:3px;border:1px solid #EEE;color:#000;line-height:4rem}
.ws_board_category_wrap .es_content_area .bs_list_box .is_text:hover {background-color:#F5F5F5}
.ws_board_category_wrap .es_content_area .bs_list_box .is_text.is_on {border-color:#001952;background-color:#001952;color:#FFF;font-weight:500}

/* TOTAL DESIGN */
.ws_total_wrap {}
.ws_total_wrap .es_total {font-weight:bold}

/* LIST TYPE DESIGN */
.ws_list_type_wrap {}
.ws_list_type_wrap .es_button {display:inline-block;vertical-align:middle;width:3rem;height:3rem;border:1px solid #EEE;background-color:transparent;color:#777;font-size:2rem;line-height:3rem;text-align:center}
.ws_list_type_wrap .es_button:hover {border-color:#000;color:#000}
.ws_list_type_wrap .es_tab_active {}

/* SEARCH DESIGN */
.ws_board_search_wrap {display:flex;justify-content:flex-end;gap:0 5px;margin-bottom:1rem}
.ws_board_search_wrap .es_option_area {}
.ws_board_search_wrap .es_keyword_area {display:flex;gap:0 5px}

/* BUTTON DESIGN */
.ws_button_wrap {margin-top:4rem}
.ws_button_wrap .es_button {display:inline-block;vertical-align:middle;min-height:6rem;padding:0 4rem;border-radius:3px;border:1px solid #001952;color:#001952;line-height:6rem}
.ws_button_wrap .es_submit {background-color:#001952;color:#FFF}

/* OPTION BUTTON DESIGN */
.ws_option_button_wrap {overflow:hidden;margin-top:1rem}
.ws_option_button_wrap .es_button {display:inline-block;vertical-align:middle;min-height:4rem;padding:0 1.5rem;border-radius:3px;border:1px solid #000;color:#000;font-size:1.5rem;line-height:4rem}
.ws_option_button_wrap .es_submit {background-color:#000;color:#FFF}

/* LIST TABLE DESIGN */
.ws_list_table_wrap {border-top:1px solid #000}
.ws_list_table_wrap table {width:100%;max-width:100%;border-collapse:collapse;border-spacing:0;background-color:transparent;text-align:center}
.ws_list_table_wrap table caption {overflow:hidden;position:absolute;width:0;height:0;padding:0;margin:0;border:0;clip:rect(1px,1px,1px,1px)}
.ws_list_table_wrap table thead {}
.ws_list_table_wrap table thead tr {}
.ws_list_table_wrap table thead tr th {padding:2rem 1.5rem;border-bottom:1px solid #DDD;color:#000;font-weight:500}
.ws_list_table_wrap table thead tr th.es_th_check {}
.ws_list_table_wrap table thead tr th.es_th_name {}
.ws_list_table_wrap table thead tr th.es_th_date {}
.ws_list_table_wrap table thead tr th.es_th_state {}
.ws_list_table_wrap table tbody {}
.ws_list_table_wrap table tbody tr {}
.ws_list_table_wrap table tbody tr td {padding:1.5rem;border-bottom:1px solid #DDD}
.ws_list_table_wrap table tbody tr td.es_td_check {width:6rem}
.ws_list_table_wrap table tbody tr td.es_td_name {width:12rem}
.ws_list_table_wrap table tbody tr td.es_td_date {width:12rem}
.ws_list_table_wrap table tbody tr td.es_td_state {width:12rem}
.ws_list_table_wrap .es_subject {overflow:hidden;display:-webkit-box;height:2.4rem;color:#000;font-weight:500;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.ws_list_table_wrap .es_subject:hover {text-decoration:underline}
.ws_list_table_wrap .es_state {display:inline-block;min-height:3rem;padding:0 1rem;border-radius:3px;border:1px solid #000;background-color:#000;color:#FFF;font-size:1.4rem;line-height:3rem}
.ws_list_table_wrap .es_end {border-color:#EEE;background-color:#EEE;color:#000}
.ws_list_table_wrap .es_cancel {border:none;background-color:transparent;color:#FF0000;font-weight:bold;font-size:1.5rem}

/* PROGRAM LIST TABLE DESIGN */
.ws_program_list_table_wrap {}
.ws_program_list_table_wrap .es_category {display:inline-block;margin-bottom:0.5rem;padding:0 1rem;border-radius:3px;color:#FFF;font-size:1.4rem}
.ws_program_list_table_wrap .es_subject {height:2.7rem;font-size:1.8rem}
.ws_program_list_table_wrap .es_info_area {display:flex;gap:1rem;margin-top:1rem}
.ws_program_list_table_wrap .es_info_area .bs_list_box {display:flex;gap:1rem;max-width:50%;font-size:1.4rem}
.ws_program_list_table_wrap .es_info_area .bs_list_box .is_label {color:#777}
.ws_program_list_table_wrap .es_info_area .bs_list_box .is_desc {overflow:hidden;display:-webkit-box;height:2.1rem;color:#000;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.ws_program_list_table_wrap .es_count {color:#000;font-weight:bold}
.ws_program_list_table_wrap .es_total {}
.ws_program_list_table_wrap .es_wait {display:block;font-size:1.4rem}
.ws_program_list_table_wrap .es_wait .bs_point {color:#000;font-weight:bold}

/* PROGRAM LIST VERTICAL DESIGN */
.ws_program_list_vertical_wrap {}
.ws_program_list_vertical_wrap .es_content_area {}
.ws_program_list_vertical_wrap .es_content_area .bs_list_box {margin-bottom:2rem}
.ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field {display:flex;flex-wrap:wrap;align-items:center;position:relative;border:1px solid #EEE;transition:all .3s}
.ws_program_list_vertical_wrap .es_content_area .bs_list_box a.is_link_field:hover {border-color:#000}
.ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field .ss_image_zone {flex-shrink:0;position:relative;width:35rem}
.ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field .ss_image_zone .ks_image {width:100%;height:35rem;object-fit:cover}
.ws_program_list_vertical_wrap .es_content_area .bs_list_box div.is_link_field .ss_image_zone:after {content:'접수마감';display:flex;align-items:center;justify-content:center;position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.5);color:#FFF;font-weight:500;font-size:2.5rem;z-index:1}
.ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone {position:relative;width:calc(100% - 35rem);padding:3rem 5rem}
.ws_program_list_vertical_wrap .es_content_area .bs_list_box div.is_link_field .ss_text_zone {opacity:0.5}
.ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_title {}
.ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_title .os_label {margin-bottom:1rem}
.ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_title .os_label .rs_label {display:inline-block;vertical-align:middle;min-height:3rem;padding:0 1.5rem;border-radius:3px;border:1px solid #000;color:#000;font-size:1.4rem;line-height:3rem;letter-spacing:-1px}
.ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_title .os_label .rs_state {background-color:#000;color:#FFF}
.ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_title .os_label .rs_end {border-color:#EEE;background-color:#EEE;color:#000}
.ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_title .os_label .rs_category {}
.ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_title .os_subject {overflow:hidden;display:-webkit-box;height:3.8rem;color:#000;font-size:2.5rem;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_info {display:flex;flex-wrap:wrap;margin-top:1rem;padding-top:1rem;border-top:1px solid #000}
.ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_info .os_list {overflow:hidden;position:relative;width:50%;margin-top:1rem;padding-right:2rem;padding-left:1.2rem}
.ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_info .os_list:before {content:'';display:block;position:absolute;top:1.1rem;left:0;width:0.3rem;height:0.3rem;border-radius:50%;background-color:#000}
.ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_info .os_list .rs_label {float:left;width:9rem;color:#000;font-weight:500}
.ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_info .os_list .rs_desc {overflow:hidden;display:-webkit-box;float:left;width:calc(100% - 9rem);height:2.4rem;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_info .os_list .rs_desc .count {color:#000;font-weight:bold}
.ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_info .os_list .rs_desc .total {}
.ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_info .os_list .rs_desc .wait {font-size:1.4rem}
.ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_info .os_list .rs_desc .wait .point {color:#000;font-weight:bold}
.ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_button {display:block;position:absolute;top:3rem;right:5rem;min-height:3rem;padding:0 1.5rem;border-radius:3px;border:1px solid #000;color:#000;font-size:1.4rem;line-height:3rem}
.ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field .ss_check {position:absolute;top:1rem;left:1rem;z-index:10}

/* PROGRAM LIST HORIZON DESIGN */
.ws_program_list_horizon_wrap {}
.ws_program_list_horizon_wrap .es_content_area {display:flex;flex-wrap:wrap;margin:0 -2rem}
.ws_program_list_horizon_wrap .es_content_area .bs_list_box {width:33.333%;margin-bottom:4rem;padding:0 2rem}
.ws_program_list_horizon_wrap .es_content_area .bs_list_box .is_link_field {display:block;position:relative;padding:2rem;border-radius:1rem;border:1px solid #EEE;transition:all .3s}
.ws_program_list_horizon_wrap .es_content_area .bs_list_box a.is_link_field:hover {border-color:#000}
.ws_program_list_horizon_wrap .es_content_area .bs_list_box .is_link_field .ss_image_zone {position:relative}
.ws_program_list_horizon_wrap .es_content_area .bs_list_box .is_link_field .ss_image_zone .ks_image {width:100%;height:28rem;border-radius:1rem;object-fit:cover}
.ws_program_list_horizon_wrap .es_content_area .bs_list_box div.is_link_field .ss_image_zone:after {content:'접수마감';display:flex;align-items:center;justify-content:center;position:absolute;top:0;left:0;width:100%;height:100%;border-radius:1rem;background-color:rgba(0,0,0,.5);color:#FFF;font-weight:500;font-size:2.5rem;z-index:1}
.ws_program_list_horizon_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone {position:relative;margin-top:3rem}
.ws_program_list_horizon_wrap .es_content_area .bs_list_box div.is_link_field .ss_text_zone {opacity:0.5}
.ws_program_list_horizon_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_title {}
.ws_program_list_horizon_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_title .os_label {margin-bottom:1.5rem}
.ws_program_list_horizon_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_title .os_label .rs_label {display:inline-block;vertical-align:middle;min-height:3rem;padding:0 1.5rem;border-radius:3px;border:1px solid #000;color:#000;font-size:1.4rem;line-height:3rem;letter-spacing:-1px}
.ws_program_list_horizon_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_title .os_label .rs_state {background-color:#000;color:#FFF}
.ws_program_list_horizon_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_title .os_label .rs_end {border-color:#EEE;background-color:#EEE;color:#000}
.ws_program_list_horizon_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_title .os_label .rs_category {}
.ws_program_list_horizon_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_title .os_subject {overflow:hidden;display:-webkit-box;height:3rem;color:#000;font-size:2rem;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.ws_program_list_horizon_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_info {margin-top:2rem}
.ws_program_list_horizon_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_info .os_list {overflow:hidden;position:relative;margin-top:1rem;padding-left:1.2rem}
.ws_program_list_horizon_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_info .os_list:before {content:'';display:block;position:absolute;top:1.1rem;left:0;width:0.3rem;height:0.3rem;border-radius:50%;background-color:#000}
.ws_program_list_horizon_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_info .os_list .rs_label {float:left;width:9rem;color:#000;font-weight:500}
.ws_program_list_horizon_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_info .os_list .rs_desc {overflow:hidden;display:-webkit-box;float:left;width:calc(100% - 9rem);height:2.4rem;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.ws_program_list_horizon_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_info .os_list .rs_desc .count {color:#000;font-weight:bold}
.ws_program_list_horizon_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_info .os_list .rs_desc .total {}
.ws_program_list_horizon_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_info .os_list .rs_desc .wait {font-size:1.4rem}
.ws_program_list_horizon_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_info .os_list .rs_desc .wait .point {color:#000;font-weight:bold}
.ws_program_list_horizon_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_button {display:inline-block;position:absolute;top:0;right:0;min-height:3rem;padding:0 1.5rem;border-radius:3px;border:1px solid #000;color:#000;font-size:1.4rem;line-height:3rem}
.ws_program_list_horizon_wrap .es_content_area .bs_list_box .is_link_field .ss_check {position:absolute;top:1rem;left:1rem;z-index:10}

/* VIEW DESIGN */
.ws_board_view_wrap {}
.ws_board_view_wrap .es_title_area {padding:3rem 0;border-top:1px solid #000;border-bottom:1px solid #EEE}
.ws_board_view_wrap .es_title_area .is_label {display:inline-block;min-height:3rem;margin-bottom:0.5rem;padding:0 1.5rem;border-radius:3px;border:1px solid #000;color:#000;font-size:1.4rem;line-height:3rem}
.ws_board_view_wrap .es_title_area .is_state {background-color:#000;color:#FFF}
.ws_board_view_wrap .es_title_area .is_end {border-color:#EEE;background-color:#EEE;color:#000}
.ws_board_view_wrap .es_title_area .is_category {}
.ws_board_view_wrap .es_title_area .bs_title {display:block;color:#000;font-size:2.5rem}
.ws_board_view_wrap .es_title_area .bs_info_box {display:flex;gap:2rem;margin-top:1rem;font-size:1.4rem}
.ws_board_view_wrap .es_title_area .bs_info_box .is_list_field {display:flex;gap:0.5rem}
.ws_board_view_wrap .es_title_area .bs_info_box .is_list_field .ss_label {color:#777;font-weight:500}
.ws_board_view_wrap .es_title_area .bs_info_box .is_list_field .ss_desc {color:#888}
.ws_board_view_wrap .es_program_info_area {display:flex;flex-wrap:wrap;align-items:center;margin-top:3rem}
.ws_board_view_wrap .es_program_info_area .bs_image_box {flex-shrink:0;width:30rem}
.ws_board_view_wrap .es_program_info_area .bs_image_box .is_image {width:100%;height:30rem;object-fit:cover}
.ws_board_view_wrap .es_program_info_area .bs_text_box {width:calc(100% - 30rem);padding-left:7rem}
.ws_board_view_wrap .es_program_info_area .bs_text_box .is_info_field {}
.ws_board_view_wrap .es_program_info_area .bs_text_box .is_info_field .ss_list_zone {overflow:hidden;margin-bottom:1rem}
.ws_board_view_wrap .es_program_info_area .bs_text_box .is_info_field .ss_list_zone .ks_label {float:left;width:10rem;color:#000;font-weight:500}
.ws_board_view_wrap .es_program_info_area .bs_text_box .is_info_field .ss_list_zone .ks_desc {float:left;widtH:calc(100% - 10rem)}
.ws_board_view_wrap .es_program_info_area .bs_text_box .is_info_field .ss_list_zone .ks_desc .os_count {color:#000;font-weight:500}
.ws_board_view_wrap .es_program_info_area .bs_text_box .is_info_field .ss_list_zone .ks_desc .os_total {}
.ws_board_view_wrap .es_program_info_area .bs_text_box .is_info_field .ss_list_zone .ks_desc .os_wait {font-size:1.4rem}
.ws_board_view_wrap .es_program_info_area .bs_text_box .is_info_field .ss_list_zone .ks_desc .os_wait .rs_point {color:#000;font-weight:bold}
.ws_board_view_wrap .es_content_area {}
.ws_board_view_wrap .es_content_area .bs_state {color:#1D4ED8;font-weight:500}
.ws_board_view_wrap .es_content_area .bs_cancel {color:#FF0000}

/* WRITE DESIGN */
.ws_board_write_wrap {}
.ws_board_write_wrap .es_content_area {border-top:1px solid #000}
.ws_board_write_wrap .es_content_area .bs_list_box {display:flex;flex-wrap:wrap;padding:1.5rem 0;border-bottom:1px solid #EEE}
.ws_board_write_wrap .es_content_area .bs_list_box:last-child {margin-bottom:0}
.ws_board_write_wrap .es_content_area .bs_list_box .is_label {width:20%;color:#000;font-weight:500;line-height:5rem}
.ws_board_write_wrap .es_content_area .bs_list_box .is_desc {display:flex;flex-wrap:wrap;align-items:center;width:80%}
.ws_board_write_wrap .es_content_area .bs_list_box .is_desc .ss_label {display:block;margin-bottom:1rem;color:#000;font-weight:500}
.ws_board_write_wrap .es_content_area .bs_list_box .is_desc .ss_alert {margin-top:1rem;color:#777;font-size:1.4rem}
.ws_board_write_wrap .es_content_area .bs_list_box .is_desc .ss_button_plus {display:inline-block;vertical-align:middle;height:2.4rem;padding:0 0.5rem;border-radius:3px;border:1px solid #000;background-color:transparent;color:#000;font-size:1.3rem}
.ws_board_write_wrap .es_content_area .bs_list_box .is_desc .ss_form_group {display:flex;flex-wrap:wrap;gap:1rem 0;position:relative;margin-top:1rem;padding-left:3rem}
.ws_board_write_wrap .es_content_area .bs_list_box .is_desc .ss_form_group .ws_form_input,
.ws_board_write_wrap .es_content_area .bs_list_box .is_desc .ss_form_group .ws_form_select {width:19%;min-width:auto;margin-right:1%}
.ws_board_write_wrap .es_content_area .bs_list_box .is_desc .ss_form_group .ws_form_input:last-child {margin-right:0}
.ws_board_write_wrap .es_content_area .bs_list_box .is_desc .ss_form_group .ks_button_delete {position:absolute;top:0;left:0;width:3rem;height:5rem;background-color:transparent;color:#FF0000;font-size:2rem}
.ws_board_write_wrap .es_content_area .bs_list_box .is_desc .ss_datetime_zone {display:flex;align-items:center;gap:0.5rem}

/* TERMS WRAP DESIGN */
.ws_terms_wrap {}
.ws_terms_wrap:before,
.ws_terms_wrap:after {visibility:hidden;clear:both;display:block;height:0;font-size:0;line-height:0;content:'.'}
.ws_terms_wrap .es_title {display:block;margin-top:3rem;margin-bottom:1rem;color:#000;font-weight:bold;font-size:1.8rem}
.ws_terms_wrap .es_content_area {border:none}
.ws_terms_wrap .es_content_area .bs_text_box {overflow-y:auto;min-height:10rem;max-height:20rem;padding:2.5rem;border:1px solid #F5F5F5;line-height:1.7;word-break:keep-all}
.ws_terms_wrap .es_content_area .bs_text_box .is_title {display:block;margin-top:3rem;margin-bottom:0.5rem;color:#000;font-weight:bold}
.ws_terms_wrap .es_content_area .bs_text_box .is_title:first-child {margin-top:0}
.ws_terms_wrap .es_content_area .bs_text_box .is_desc {}
.ws_terms_wrap .es_content_area .bs_check_box {padding:1rem 2rem;background-color:#F5F5F5}
.ws_terms_wrap .es_all_check_area {margin-top:2rem;text-align:center}
.ws_terms_wrap .es_all_check_area label {display:block;padding:2.5rem 1rem;background-color:#F4F5F9}

/* REGISTER CONFIRM DESIGN */
.ws_board_confirm_wrap {}
.ws_board_confirm_wrap .es_content_area {max-width:60rem;width:100%;margin:0 auto}
.ws_board_confirm_wrap .es_content_area .bs_title {color:#000;font-size:3.5rem;text-align:center}
.ws_board_confirm_wrap .es_content_area .bs_desc {margin-top:1rem;text-align:center}
.ws_board_confirm_wrap .es_content_area .bs_form_box {margin-top:5rem;padding:3rem;border-radius:3rem;box-shadow:0 0.4rem 1.2rem rgba(122,122,122,.12);border:1px solid #EEE}
.ws_board_confirm_wrap .es_content_area .bs_form_box label {display:block;margin-bottom:1rem;color:#000;font-weight:500;font-size:1.5rem}
.ws_board_confirm_wrap .es_content_area .bs_form_box input {}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {
    .ws_program_list_horizon_wrap .es_content_area .bs_list_box {width:50%}
}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {
    .ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field .ss_image_zone {width:100%}
    .ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone {width:100%;padding:3rem}
    .ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_button {right:3rem}

    .ws_board_write_wrap .es_content_area .bs_list_box .is_desc .ss_form_group .ws_form_input {width:32.3%}
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
    .ws_form_time {min-width:10rem}

    .ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_title .os_subject {height:3rem;font-size:2rem}
    .ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_info .os_list {width:100%}

    .ws_program_list_horizon_wrap .es_content_area {margin:0 -1rem}
    .ws_program_list_horizon_wrap .es_content_area .bs_list_box {margin-bottom:2rem;padding:0 1rem}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
    .ws_button_wrap {text-align:center}

    .ws_program_list_table_wrap .es_info_area {flex-wrap:wrap}
    .ws_program_list_table_wrap .es_info_area .bs_list_box {width:100%;max-width:100%}

    .ws_program_list_horizon_wrap .es_content_area {margin:0}
    .ws_program_list_horizon_wrap .es_content_area .bs_list_box {width:100%;padding:0}

    .ws_board_view_wrap .es_title_area .bs_title {font-size:2rem}
    .ws_board_view_wrap .es_program_info_area .bs_image_box {width:100%}
    .ws_board_view_wrap .es_program_info_area .bs_text_box {width:100%;margin-top:3rem;padding-left:0}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {
    .ws_form_datetime {max-width:15rem}

    .ws_program_list_table_wrap table thead tr th {padding:1.5rem 1rem}
    .ws_program_list_table_wrap table tbody tr td {padding:1.5rem 1rem}
    .ws_program_list_table_wrap .es_info_area .bs_list_box {display:block}
    .ws_program_list_table_wrap .es_state {padding:0 1rem}

    .ws_program_list_vertical_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_button {position:initial;width:100%;margin-top:2rem;padding:0.5rem 0;text-align:center}

    .ws_program_list_horizon_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_button {position:initial;width:100%;margin-top:2rem;padding:0.5rem 0;text-align:center}

    .ws_board_write_wrap .es_content_area .bs_list_box .is_label {width:100%;margin-bottom:1rem;line-height:normal}
    .ws_board_write_wrap .es_content_area .bs_list_box .is_desc {width:100%}
    .ws_board_write_wrap .es_content_area .bs_list_box .is_desc .ss_datetime_zone {justify-content:space-between;gap:0;width:100%}
}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {

}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}